export const setHeaderStyle = (
  worksheet: any,
  row: number,
  column: number,
  value: string,
  horizontalAlignment: boolean = false
) => {
  const cell = worksheet.getRow(row).getCell(column)

  cell.value = value
  cell.alignment = { vertical: 'middle' }
  cell.font = { bold: true }

  if (horizontalAlignment) {
    cell.alignment.horizontal = 'center'
  }
}
